@media screen and (max-width: 768px) {
    #wdw-home .wdw-copy-inner h1 {
        font-size: 70px;
    }
    #wdw-home .wdw-copy-inner h2 {
        font-size: 30px;
    }
    .wdw-2col-inner.left {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
}

#wdw-about .wdw-2col-inner {
    padding: 5em 0;
    width: 585px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 1200px) {
    #wdw-about .wdw-2col-inner {
        width: auto;
    }
}

@media screen and (max-width: 992px) {
    #wdw-about .wdw-2col-inner {
        width: auto;
    }
}

@media screen and (max-width: 768px) {
    #wdw-about .wdw-2col-inner {
        width: auto !important;
        padding: 2em 0 3em 0;
    }
}

@media screen and (max-width: 992px) {
    .wdw-2col {
        width: 100% !important;
    }
    .wdw-grid {
        padding-left: 0 !important;
    }
}

.wdw-main-nav .wdw-menu-1 a.active {
    color: #fb6e14;
}

.wdw-2col-inner.left {
    float: right;
}

.wdw-video {
    position: absolute;
    top: 0;
    width: 90px;
    height: 90px;
    left: 50%;
    margin-left: -45px;
    top: -45px;
    text-align: center;
}

.wdw-video a {
    float: left;
    width: 90px;
    height: 90px;
    background: #fb6e14;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    display: table;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
}

.wdw-video a i {
    padding-left: 10px;
    text-align: center;
    height: 90px;
    display: table-cell;
    vertical-align: middle;
    font-size: 40px;
    line-height: 40px;
}

.wdw-video span {
    display: block;
    padding-top: 100px;
    font-size: 14px;
}

.wdw-video a:hover {
    background: #303841;
}

.service {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 40px;
    padding: 40px 20px 20px 20px;
    background: #fff;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.service .icon i {
    font-size: 40px;
    color: #fb6e14;
}

.service .icon {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

.service h3 {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

.service:hover,
.service:focus {
    border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}

.wdw-event {
    background: #fff;
    padding: 50px 30px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.wdw-event .wdw-event-title {
    margin-bottom: 20px;
    display: block;
    position: relative;
    padding-bottom: 20px;
}

.wdw-event .pricing {
    display: block;
    font-size: 40px;
}

.wdw-event p:last-child {
    margin-bottom: 0;
}

.box-testimony {
    margin-bottom: 2em;
    float: left;
}

.box-testimony blockquote {
    padding-left: 0;
    border-left: none;
    padding: 40px;
    background: #ddd;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.box-testimony blockquote .quote {
    position: absolute;
    top: 0;
    left: 10px;
    text-align: center;
    font-size: 30px;
    line-height: 0;
    display: table;
    color: #fff;
    width: 56px;
    height: 56px;
    margin-top: -30px;
    background: #4AE3B5;
    background: #ba78ff;
    display: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.box-testimony blockquote .quote > span {
    display: table-cell;
    vertical-align: middle;
}

.box-testimony blockquote p {
    font-style: italic;
}

.box-testimony .author {
    line-height: 20px;
    font-size: 18px;
    margin-left: 20px;
}

.box-testimony .author .subtext {
    margin-top: 12px;
}

.box-testimony .wdw-author-img {
    float: left;
    margin: 5px 10px;
}

.box-testimony .wdw-author-img img {
    border-radius: 50%;
    height: 60px;
    width: 60px;
}

.box-testimony a {
    color: rgba(0, 0, 0, 0.8);
}

.box-testimony blockquote:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 40px;
    border-top: 15px solid black;
    border-top-color: #ddd;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}

.wdw-food-menu {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

h2.wdw-drinks {
    padding-left: 50px;
}

.wdw-food-list {
    padding: 0;
    margin: 0;
}

.wdw-food-desc {
    clear: both;
    float: left;
    width: 80%;
}

.wdw-food-list li {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #ccc;
    display: block;
    float: left;
    width: 100%;
}

.wdw-food-list li .wdw-food-desc {
    clear: both;
    float: left;
    width: 80%;
}

.wdw-food-list li .wdw-food-desc > figure {
    width: 20%;
    float: left;
    position: relative;
    margin-right: 4%;
}

.wdw-food-list li .wdw-food-desc > figure img {
    max-width: 100%;
    width: 75px;
    height: 75px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 0;
}

.wdw-food-list li .wdw-food-desc > div {
    width: 75%;
    float: left;
    position: relative;
    font-size: 14px;
    line-height: 1.5;
}

.wdw-food-list li .wdw-food-desc > div h3 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 20px;
    color: #000;
}

.wdw-food-list li .wdw-food-desc > div p {
    margin: 0;
}

.wdw-food-list li .wdw-food-pricing {
    float: right;
    width: 20%;
    text-align: right;
    font-size: 20px;
    color: #fb6e14;
}

.wdw-contact-info {
    padding: 0;
    margin: 0 0 1.5em 0;
}

.wdw-contact-info li {
    position: relative;
    padding: 0;
    margin: 0 0 1.5em 0;
    padding-left: 50px;
    list-style: none;
}

.wdw-contact-info li i {
    position: absolute;
    top: .4em;
    left: 0;
}

.wdw-social {
    float: right;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .wdw-social {
        float: left;
        text-align: left;
    }
}

.wdw-social li {
    display: inline-block;
}

.wdw-social li a {
    padding: 0 10px;
}

.wdw-social li a i {
    font-size: 18px;
}

.wdw-social li a:hover,
#wdw-footer .wdw-social li a:focus,
#wdw-footer .wdw-social li a:active {
    text-decoration: none;
    outline: none;
}









.slider{
    position: relative;
}

#wdw-home {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
#wdw-home .overlay{
    z-index: 2
}
.wdw-copy-inner{
    position: relative;
    z-index: 500000;
}
.slider .owl-controls{
    display: none;
}









